Subject: RE: Kay Mann's Father
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], legal <[email-masked]>, [email-masked], [email-masked], [email-masked], [email-masked], legal <[email-masked]>, [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 25 Oct 2001 18:07:50 -0700 (PDT)

The funeral for Kay's father will be on Saturday at 2 p.m. at Laurel Land Funeral Home; 7100 Crowley Road, Fort Worth.  In lieu of flowers, memorials can be made to the American Heart Association.

-----Original Message----- 
From: Hodge, Jeffrey T. 
Sent: Thu 10/25/2001 2:46 PM 
To: Carnahan, Kathleen 
Cc: 
Subject: FW: Kay Mann's Father

Kathleen: 

Per our discussion. 

Jeff 

 -----Original Message----- 
From:   Wright, Alice  
Sent:   Thursday, October 25, 2001 7:33 AM 
To:     Sager, Elizabeth; Sole III, Carlos; Tweed, Sheila; Hodge, Jeffrey T.; Schuler, Lance (Legal); Rozycki, Joanne; Haldeman, Sandy; Adams, Suzanne; Fitzgerald, Genia; Hall, Steve C. (Legal); Hansen, Leslie; McCullough, Travis; Moore, Janet H.; Murphy, Harlan; Nettelton, Marcus; Portz, David; St. Clair, Carol; Yoder, Christian; Zucha, Theresa; Keesler, Martha; Simmons, Linda J.; Elbertson, Janette

Subject:        Kay Mann's Father 
Importance:     High 

I regret to inform you that Kay Mann's father passed away this morning.       I will get funeral arrangement details to you as soon as I receive them.    I will also send flowers on behalf of the company.      Please keep Kay's family in your thoughts and prayers today.    Thanks.  

Alice Wright 
Enron Wholesale Services - Legal 
1400 Smith St., EB3809A 
Houston, Texas 77002 
Tel:  713-853-5438 
Fax: 713-646-3491 
[email-masked]